/* 
you can find me in the mountains...


           ,                  /\.__      _.-\
          /~\,      __       /~    \   ./    \
        ,/  /_\   _/  \    ,/~,_.~'"\ /_\_  /'\
       / \ /## \ / V#\/\  /~8#  # ## V8  #\/8 8\
     /~#'#"#""##V&#&# ##\/88#"#8# #" #\#&"##" ##\
    j# ##### #"#\&&"####/###&  #"#&## #&" #"#&#"#'\
   /#"#"#####"###'\&##"/&#"####"### # #&#&##"#"### \
  J#"###"#"#"#"####'\# #"##"#"##"#"#####&"## "#"&"##|\


*/


/* ================ global reset ================ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
	background: none;
  	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* ================ rwd reset ================ */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}


/* ================ styles ================ */

body {
	background: #f5f5f5;
	color: #282a33;
	font: 100%/1.5 'Oswald', Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	position: relative;
}

.container-inner {
  width: 96%;
  margin: 0 auto;
  max-width: 1420px;
  *zoom: 1;
}

.container-inner:after {
  content: "";
  display: table;
  clear: both;
}

.grid-half,
.grid-third,
.grid-full,
.grid-golden-small,
.grid-golden-large,
.grid-unit {
	float: left;
	width:96.969696969697%;
	margin:0 1.515151515152% 1em;
}

.row, section{
	clear: both;
	width: 96%;
	float: left;
}

.center {
	margin: 0 auto;
}

html{
	-webkit-hyphens: auto;
	 -moz-hyphens: auto;
	 hyphens: auto;
	 text-rendering: optimizeLegibility;
}

header {
	height: 140px;
	padding-top: 40px;
	clear: both;
}
	header span.the {
		color: #ffffff;
		font-size: 1em;
		display: inline;	
	}
	header span {
		color: #b06a01;
		font-size: 1em;
		display: inline;	
	}
	header #top-nav {
		position: relative;
		float: right;
		margin: 14px 60px 0 0;
	}
header #top-nav a {
	margin: 0 20px;
}
	
section {
	padding: 0 0 2em;
	width: 100%;
}
	section img {
		margin: 0 auto;
		width: 100%;
	}
	section ul li {
		padding: .4em;
	}
	
section#goats {
	background-image: url("mountain-goats.jpg");
	background-size: cover;
	-moz-background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 1em;
	padding: 2em 0;
	text-align: center;
	width: 100%;
}

section#process {
	text-align: center;
}

section#projects img {
	border: 1px solid #bbbbbb;
}

.email-btn {
	background: #942807;
	padding: 20px;
	margin: 0 auto;
	line-height: 4em;
	text-align: center;
	color: #f5f5f5;
	font-size: 1.2em;
	position: relative;
	bottom: -1.5em;
}

hr {
	border: none;
	border-top: 1px solid #4e5160;
	clear: both;
	margin: 80px auto;
	width: 80%;
}

.leftborder{
	border-left: none;
}

.imgbtns {
	cursor: pointer;
	text-align: center;
}

.projectsBtns {
	font-size: 1.4em;
	color: #282a33;
	text-decoration: none;
}

.title {
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

#ecomm, #mobile, #sideprojects {
	height: 80px;
	padding-top: 50px;
	text-align: center;
	border-top: 1px solid #4e5160;
}


/* ================ typography ================ */

h1 {
	color: #942807;
	font-size: 1.8em;
	display: inline;
}

h2 {
	color: #282a33;
	font-size: 1.2em;
	display: inline;
}
h3 {
	color: #942807;
	font-size: 1.4em;
	margin-bottom: 20px;
}
p {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 1.2em 0;
}
	.togglecontent {
		display: none;
		text-align: center;
	}
#goats p {
	font-family: 'Oswald', Helvetica, sans-serif;
	font-size: 2em;
	font-weight: 300;
	color: #942807;
	margin-bottom: 50px;
}

a, .slidetoggle {
	color: #b06a01;
	text-decoration: none;
	cursor: pointer;
}
	a:hover {
		text-decoration:underline;
	}
	
.bottomnav {
	font-size: 1.4em;
	cursor: pointer;
}

img, img:hover {
	background: none;
	border: none;
	text-decoration: underline;
}

#goats p.copyright {
	font-size: 1.2em;
	font-weight: 400;
}

li {
	color: #b06a01;
	font-size: 1.2em;
	line-height: 1.2em;
}

p::-moz-selection { background-color: #942807; color: #282a33;}
p::selection { background-color: #942807; }

.quote {
	font-size: 1.8em;
	text-align: center;
}

/* ================ rwd styles ================ */

@media screen and (min-width: 480px) {

img {
	background: transparent;
	border: none;
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}

section#goats {
	font-size: 14px;
	padding: 20px 0;
}

}

@media screen and (min-width: 680px) {

.grid-half { width: 45.969696969697%; }
.grid-unit { width: 30%; padding-bottom: 40px; }
.grid-third { width: 33.333333333332%; }
.grid-full { width: 96.969696969697%; }
.grid-golden-small { width: 39.46969697%; }
.grid-golden-large { width: 54.46969697%; }

section#goats {
	background-size: cover;
	-moz-background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 340px;
	padding: 150px 0 0;
}

	.grid-half img {
		max-width: 400px;
	}

.title {
	text-align: left;
	width: auto;
}
	.title h2 {
		position: relative;
		top: 10px;
		margin-left: 5px;
	}

.leftborder {
	border-left: 1px solid #4e5160;
}

#ecomm {
	background: url(bg_cabelas2.png) top center no-repeat;
	background-size: contain;
	height: 90px;
	padding-top: 60px;
	border-top: none;
}

#mobile {
	background: url(bg_basspro2.png) top center no-repeat;
	background-size: contain;
	height: 90px;
	padding-top: 60px;
	border-top: none;
}

#sideprojects {
	background: url(bg_acos.png) top center no-repeat;
	background-size: contain;
	height: 90px;
	padding-top: 60px;
	border-top: none;
}
	
}

@media screen and (min-width: 800px) {

.email-btn {
	font-size: 2em;
	}
	
}

/* ================ misc ================ */
.chromeframe {
  background-color: #E1A333;
  color: black;
  text-align: center;
}
.chromeframe p {
  margin: 0;
  padding: 1em;
}
.chromeframe a {
  color: black;
}
